[submodule "files/dotfiles"]
	path = files/dotfiles
	url = ssh://git@git.sistematics.ru:27519/yaroslav/dotfiles.git
[submodule "files/scripts"]
	path = files/scripts
	url = ssh://git@git.sistematics.ru:27519/yaroslav/scripts.git
